author: Devanbu, P. and Fong, P.W.-L. and Stubblebine, S.G.
author_list:
- given_name: P.
  surname: Devanbu
- given_name: P.W.-L.
  surname: Fong
- given_name: S.G.
  surname: Stubblebine
booktitle: Proceedings of the 20th International Conference on Software Engineering
citations: []
doc_url: http://xplorestaging.ieee.org/ielx4/5475/14745/00671109.pdf?arnumber=671109
doi: 10.1109/ICSE.1998.671109
files:
- 00671109.pdf.pdf
first_page: '126'
last_page: '135'
month: null
pages: 126--135
ref: 10.1109/ICSE.1998.671109
tags: master
title: Techniques for trusted software engineering
type: inproceedings
year: '1998'
